
const FETCH_COURSE_REQUEST = 'FETCH_COURSE_REQUEST';
const FETCH_COURSE_SUCCESS = 'FETCH_COURSE_SUCCESS';
const FETCH_COURSE_FAILURE = 'FETCH_COURSE_FAILURE';


export {FETCH_COURSE_FAILURE,FETCH_COURSE_REQUEST,FETCH_COURSE_SUCCESS}